{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "783aeeddac291c7935ab",
  "position": {
    "x": 16.938842993544732,
    "y": 383.64285714285717,
    "z": 2000,
    "height": 89.668772104384459,
    "width": 1225.6698176473433,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Filters",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "97da65f8d0286d39dac3"
}